<!DOCTYPE html>
<html lang="en">
<head>
  <title></title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i,600,600i,700,700i" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <style>
    *{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: 'Source Sans Pro', sans-serif;
    }
    .col-order-detail{
      padding: 25px 0;
      overflow: auto;
    }
    .col-order-detail h1{
      font-size: 35px;
      text-transform: uppercase;
      font-weight: 600;
      line-height: 1.2;
      margin: 0 0 0px 0;
      letter-spacing: 1px;
      float: left;
    }
    .col-pdf{
        float: right;
            padding: 10px 0;
    }
    .col-pdf button{
      line-height: 1.45;
      background-color: #ffc107a1;
      border-color: #ff9800e0;

    }
    .col-pdf button:hover{
      background-color: #f3ce5d;
    border-color: #c97803;
    }
      .col-pdf button a:hover{
        text-decoration: none;
      }
    .col-main-detail{
      padding: 15px;
      /* background: #ffc107a1;
      box-shadow: 1px 1px 5px #c3a444b5; */
      background: #f3f2f2;
    box-shadow: 0px 0px 5px #929090b5;
    }
    .col-order-user{
      overflow: auto;
      margin-bottom: 20px;
    }
    .col-user-image{
      float: left;
    }
    .col-user-image img{
      width: 100px;
      height: 100px;
      border: 4px solid #c97904;
      border-radius: 4px;
    }
    .col-cust-add{
      float: left;
      padding-left: 15px;
      float: left;
      padding-left: 15px;
      font-size: 16px;
      font-weight: 600;
      color: #333;
      line-height: 1.45;
    }
    .col-cust-add h2{
      text-transform: capitalize;
      font-size: 24px;
      margin: 0 0 0px 0;
      font-weight: 600;
      line-height: 1.2;
    }
    .brand-table thead tr, tbody tr:nth-child(2n) {
      background: #dd4b394f;
    }
    .table-bordered {
    border: 1px solid #c97803;
    margin-bottom: 0px;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #c97803;
}
.col-cust-add.col-business-add{
  padding: 15px 15px;
  word-spacing: 0px;
  background: #fff;
  box-shadow: 0px 0px 5px #f5e1e1;
  float: right;
  border-radius: 4px;
}
.col-cust-add.col-business-add span{
  padding: 5px;
  display: inline-block;
  background-color: #f39c12;
  border-color: #e08e0b;
  border-radius: 4px;
  margin-bottom: 5px;
}
.col-main-detail h3{
  margin: 0 0 5px 0;
line-height: 1.45;
font-size: 21px;
font-weight: 600;
text-transform: capitalize;
text-decoration: underline;
letter-spacing: 1px;
}
.col-order-status{
  background: #fff;
    min-height: 100;
    height: 251px;
}
.allowance-table.table-c-detail thead tr, .allowance-table.table-c-detail tbody tr:nth-child(2n) {
    background: #03a9f470;
}
.allowance-table.table-c-detail.col-color thead tr, .allowance-table.table-c-detail.col-color tbody tr:nth-child(2n){
  background: #dff0d8;
}
  </style>
</head>
<body>
  <header>
    <img src="hedaer.png" style="width:100%">
  </header>
  <div class="content-wrapper">
    <div class="container">
      <div class="col-order-detail">
        <h1>order #123456789</h1>
        <div class="col-pdf">
          <button type="button" class="btn btn-default">
            <i class="fa fa-file-pdf-o" aria-hidden="true" style="color: red"></i>
            <b style="color: #424242"> PDF</b>
          </button>
          <button type="button" class="btn btn-default">
            <a href="/"><span class="glyphicon glyphicon-home"></span> <b style="color: #424242"> Home</b></a>
          </button>
        </div>
      </div>
      <div class="col-main-detail">
        <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="col-order-user">
            <div class="col-user-image">
              <img src="trump.jpg">
            </div>
            <address class="col-cust-add">
              <h2>sanjay</h2>
              SAINI ELECTRONICS-DELD004897</br>
              SHOP NO-25 CENTRAL ROAD, BHOGAL NEW DELHI_x000D_</br>
              Email: 129@site.com, Mobile: 9899669911</br>

            </address>
            <address class="col-cust-add col-business-add">
              <span>Credit days: 38</span> <span style=" background-color: #00c0ef;border-color: #00acd6;">Thresshold: ₹ 4,000,000.00</span>  <span style="background-color: #00a65a;border-color: #008d4c;">Outstanding: ₹ 23,265.00</span></br>
              <span>GST: 07ADMFS7365P1Z1</span> <span>PAN: ADMFS7365P</span> <span style="background-color: #dd4b39;    border-color: #d73925;">Min order: ₹ 3,000.00 </span>
            </address>
          </div>
        </div>
      </div>
      <h3>order detail</h3>
      <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-12">
                    <table class="table table-bordered table-responsive table-striped brand-table">
                        <thead>
                            <tr>
                                <th>PRODUCT CODE(SKU)</th>
                                <th>NAME</th>
                                <th>MRP</th>
                                <th>DP</th>
                                <th>QUANTITY</th>
                                <th>ALLOWANCE</th>
                                <th>Value After Allowance</th>
                                <th>PRE GST</th>
                                <th>CGST</th>
                                <th>SGST</th>
                                <th>Total Bill</th>


                            </tr>
                        </thead>
                        <tbody>

                                <tr>
                                    <td>UA24H4003ARLXL11</td>
                                    <input type="hidden" name="hdnskucodeUA24H4003ARLXL11" id="hdnskucode" value="UA24H4003ARLXL11">
                                    <td>Led TV,Non-Smart</td>
                                    <input type="hidden" id="">
                                    <td style="text-align:right;">₹ 24,500.00</td>
                                    <td style="text-align:right;">₹ 23,500.00</td>
                                    <td style="text-align:right;">
                                        <span id="spanaddorderUA24H4003ARLXL11">1</span>
                                        <input style="display: none;width: 35%; text-align:right;" type="text" class="txtorder" value="1" name="txtaddorderUA24H4003ARLXL11" id="txtaddorderUA24H4003ARLXL11">
                                        <ul class="pagination pagination-text" id="ulUA24H4003ARLXL11" style="display: none;margin-left: 41%;margin-top: -23px;">
                                            <li class="active" onclick="return plusfunction('1_UA24H4003ARLXL11');"><a>+</a></li>
                                            <li onclick="return minusfunction('1_UA24H4003ARLXL11');"><a>-</a></li>
                                        </ul>
                                    </td>
                                    <td style="text-align:right;">1.00 %</td>
                                    <td class="success" style="text-align:right;">₹ 23,265.00</td>
                                    <td style="text-align:right;">₹ 19,716.10</td>
                                    <td style="text-align:right;">₹ 1,774.45</td>
                                    <td style="text-align:right;">₹ 1,774.45</td>
                                    <td class="success" style="text-align:right;">₹ 23,265.00</td>


                                </tr>

                        </tbody>
                    </table>
                </div>
            </div>
            <div class="row">

                <div class="col-xs-12 col-sm-4 col-md-4">
                  <div class="col-order-status">
                    <h4>Order Status</h4>
                  </div>

                </div>
                <div class="col-xs-12 col-sm-8 col-md-8">

                    <table class="table table-bordered table-responsive table-striped allowance-table" style="margin-left:-15px;">
                        <thead>
                            <tr>
                                <th colspan="2">Order details - after allowance</th>


                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>DP</td>
                                <td style="text-align:right;">₹ 23,500.00</td>

                            </tr>
                            <tr>
                                <td>Net After Allowance(including GST)</td>
                                <td style="text-align:right;">₹ 23,265.00</td>

                            </tr>
                            <tr>
                                <td>Pre GST Cost</td>
                                <td style="text-align:right;">₹ 19,716.10</td>

                            </tr>
                            <tr>
                                <td>
                                    CGST

                                        <img src="/static/img/Dispatched.png" class="status-image">

                                </td>
                                <td style="text-align:right;">₹ 1,774.45</td>

                            </tr>
                            <tr>
                                <td>SGST</td>
                                <td style="text-align:right;">₹ 1,774.45</td>

                            </tr>
                            <tr>
                                <td>Net Bill Value</td>
                                <td class="success" style="text-align:right;">₹ 23,265.00</td>

                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-12 for-sr-only">
                        <h3> Applied Schemes - by (TUSHAR ROY, 8767676754)</h3>
                        <table class="table table-bordered table-responsive table-striped allowance-table table-c-detail">
                            <thead>
                                <tr>
                                    <th>SKU Code</th>
                                    <th>QTY.</th>
                                    <th>DP per unit</th>
                                    <th>Allowance</th>
                                    <th title="dp - allowance">Value after allowance including tax</th>
                                    <th>TieUp</th>
                                    <th>Sell through</th>
                                    <th title="pregst - (tieup + sell through)">Final value</th>
                                    <th title="final value * quantity">Total Value</th>
                                    <th>BBP</th>
                                </tr>
                            </thead>
                            <tbody>

                                    <tr>
                                        <td>UA24H4003ARLXL11</td>
                                        <td>1</td>
                                        <td>₹ 23,500.00</td>
                                        <td>₹ 235.00</td>
                                        <td>₹ 23,265.00</td>
                                        <td>₹ 197.16</td>
                                        <td>₹ 0.00</td>
                                        <td>₹ 23,067.84</td>
                                        <td>₹ 23,067.84</td>
                                        <td>₹ 26,000.00</td>
                                    </tr>

                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-5 col-md-5">

                      <table class="table table-bordered table-responsive table-striped allowance-table table-c-detail col-color" style="    height: 186px;">
                          <thead>
                              <tr>
                                  <th colspan="3">
                                    Credit Notes-Tieup and SellThrough
                                  </th>
                              </tr>
                          </thead>
                          <tbody>


                                  <tr>
                                      <td colspan="2" style="text-align: right;">
                                          ₹ 197.00
                                      </td>
                                      <td>
                                          Applied on Dec. 26, 2018
                                      </td>
                                  </tr>




                              <tr>
                                  <td colspan="2" style="text-align: right;">₹ 0</td>
                                  <td>---</td>
                              </tr>

                          </tbody>
                          <tfoot>
                          <tr>
                              <td colspan="3" style="text-align:right;">
                                  Total: ₹ 197.00
                              </td>
                          </tr>
                          </tfoot>
                      </table></div>
                    <div class="col-xs-12 col-sm-7 col-md-7">
                        <table class="table table-bordered table-responsive table-striped allowance-table table-c-detail">
                            <thead>
                                <tr>
                                    <th>Order details - After SR Scheme</th>
                                    <th></th>

                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>Total bill value</td>
                                    <td id="dp" style="text-align:right;">₹ 23,265.00</td>

                                </tr>
                                <tr>
                                    <td>Less Total TieUp</td>
                                    <td id="gst" style="text-align:right;">₹ 197.16</td>

                                </tr>
                                <tr>
                                    <td>Less Total sell through</td>
                                    <td id="pre" style="text-align:right;">₹ 0.00</td>

                                </tr>
                                <tr>
                                    <td title="total bill - (tieup + sell through)">Net bill value</td>
                                    <td id="cgst" style="text-align:right;">₹ 23,067.84</td>

                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6">


                        <!-- <table class="table table-bordered table-responsive table-striped allowance-table">
                            <thead>
                                <tr>
                                    <th colspan="2">
                                        SellThrough - Applied by TUSHAR ROY (8767676754)
                                    </th>
                                </tr>
                            </thead>
                            <tbody>

                            </tbody>
                            <tfoot>
                            <tr>
                                <td style="text-align: right;">
                                    Total SellThrough: ₹ 0.00
                                </td>
                            </tr>
                            </tfoot>
                        </table>

                        <table class="table table-bordered table-responsive table-striped allowance-table table-c-detail">
                            <thead>
                                <tr>
                                    <td style="text-align: right;width:52%">
                                        <b>Grand Total: ₹ 197.00</b>
                                    </td>
                                    <td></td>
                                </tr>
                            </thead>
                        </table> -->
                    </div>
                </div>
                <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-6">
                    <h3>Order History</h3>
                    <table class="table table-bordered table-responsive table-striped allowance-table table-c-detail">
                        <thead>
                            <tr>
                                <th>Status</th>
                                <th>Date</th>
                            </tr>
                        </thead>
                        <tbody>

                            <tr>
                                <td>
                                    SchemeApplied
                                </td>
                                <td>
                                    Dec. 26, 2018
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    OrderPlaced
                                </td>
                                <td>
                                    Dec. 26, 2018
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    InWarehouse
                                </td>
                                <td>
                                    Dec. 26, 2018
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Dispatched
                                </td>
                                <td>
                                    Dec. 27, 2018
                                </td>
                            </tr>

                        </tbody>
                    </table>
                </div>
            </div>
    </div>
  </div>


</body>
</html>
